<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
<link rel="stylesheet" href="CSS/login.css">
<title>Travel Expense Planner</title>
</head>
<body>
   <div class="login">
    <h1>Login</h1>
    <form>
    	<input id="username" type="text" name="username" placeholder="username" required="required" />
        <input id="password" type="password" name="userpass" placeholder="password" required="required" />
        <button id="login" type="button" class="btn btn-primary btn-block btn-large" value="Login">Log in</button>
    </form>
    <br>
</div>
<script src="JS/loginDirect.js"> </script>
</body>
</html>
